Subject: Perl5.004 make fails on Fcntl
From: [email-masked]

30 Jul 1997 00:54:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

I am trying to build perl5.004_01 using gnuwin32/b18 . To fix 
earlier failures I added a ccflag -DCYGWIN32 , and I am getting
much further along. (miniperl actually builds!) It is now failing
making Fcntl with syntax errors from op.h at line 132 & 134 .
.../../op.h:132: syntax error before '{' .
Any help appreciated.
 
-- 
Danny Aldham           SCO Ace , MCSE , JAPH , DAD
I don't need to hide my e-mail address, I broke my sendmail.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".